HINWEIS ZUR SICHERHEITSLÜCKE CVE-2021-44228

Teaserbilder - 211213_Blog_Teaser_Ueber-uns_Sicherheitsluecke

Die vom Bundesministerium für Sicherheit in der Informationstechnik (BSI) am vergangenen Freitag, 10. Dezember 2021, benannte Sicherheitslücke CVE-2021-44228 ist eine ernste Bedrohung für Ihre IT-Systeme und sollte daher umgehend mit Sicherheitspatches versehen werden oder gegen Zugriffe aus dem Internet geschützt werden.

Für Sie als Benutzer der CASQ-it Software wird die betroffene Komponente sowohl im Release Q10.2 als auch im aktuellen Release Q15 nicht eingesetzt. Es gibt daher in der CASQ-it Software Suite keine Gefährdungen hinsichtlich dieser Lücke. Unsere Software wurde in den vergangenen Tagen trotzdem nochmals bzgl. des Angriffsmusters geprüft und hat alle Sicherheitstests bestanden.

Zur Website des BSI
© , Böhme & Weihs Systemtechnik GmbH & Co. KG